<?
include_once '../core/system.php';
$header = 'Список Модераторов';
include_once '../core/head.php';
$k_post = mysql_result(mysql_query("SELECT COUNT(*) `user` WHERE `prava` = '4'"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `prava` = '4' ORDER BY `online` DESC LIMIT $start, $set[p_str]");
echo "<div class='player'>";
if($k_post == 0)echo "<span class='grey'></span>";
while($post = mysql_fetch_assoc($q)) {
echo online($post[id]);
echo ' <a href="/user/'.$post['id'].'/">'.$post['nick'].'</a> <img src="/images/icon/level.png"> '.$post['level'].'<br />';
} 
echo "</div>";
if ($k_page>1){
echo "<div class='dot-line'></div>";
str('?',$k_page,$page); // Вывод страниц
}
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='admin.php'><img src='/images/icon/user.png'>Администрация</a></li>";
echo "</div>";
include_once '../core/foot.php';
?>